SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces
Sprite.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/Drawable.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Graphics/RenderStates.hpp>`
`#include <SFML/Graphics/Transformable.hpp>`
`#include <SFML/Graphics/Vertex.hpp>`
`#include <array>`

Go to the source code of this file.

## Classes

class | sf::Sprite
| Drawable representation of a texture, with its own transformations, color, etc. More...

## Namespaces

namespace | sf